﻿.outer{width:100%;clear:both}
.outer.section_slider.slider_up{padding:0}
#whyus_tabs .tab_content:not(.selected),.outer.mobile_tabs{display:none}
#section_top.outer.location_top{padding-top:0;margin-top:89px;padding-bottom:40px;max-height:0;overflow:hidden;min-height:50vh;-webkit-transition:max-height .3s cubic-bezier(.4,0,.2,1),min-height .3s cubic-bezier(.4,0,.2,1);-o-transition:max-height .3s cubic-bezier(.4,0,.2,1),min-height .3s cubic-bezier(.4,0,.2,1);-moz-transition:max-height .3s cubic-bezier(.4,0,.2,1),min-height .3s cubic-bezier(.4,0,.2,1);transition:max-height .3s cubic-bezier(.4,0,.2,1),min-height .3s cubic-bezier(.4,0,.2,1)}
.outer.section_slider,.people_50{padding:0 20px}
.outer.desktop_tabs{display:none}
.outer.mobile_tabs{display:block;margin-top:40px}
.outer.section_slider{padding:0}
.grid__item.clear{clear:both}
.grid__item{box-sizing:border-box;float:left;min-height:1px;padding-left:30px;vertical-align:top;width:100%}
.cart__row--table-large .grid__item{display:table-cell;vertical-align:middle;float:none}
.home .grid--full .grid__item{height:100%}
.grid-table.grid-table--top .grid__item{vertical-align:top}
.grid-table.grid-table--middle .grid__item{vertical-align:middle}
.grid-table.grid-table--bottom .grid__item{vertical-align:bottom}
.grid-table .grid__item{float:none;display:table-cell;height:100%}
.collection-filters-horizontal .collection-filters-horz .grid__item{padding-left:10px}
.template-collection .grid.collection-filters-horz .grid__item:first-child,.template-collection .collection-filters-horz.grid--rev .grid__item:first-child,.template-collection .collection-filters-horz.grid--full .grid__item:first-child{padding-left:0}

.main5 .dwll{ width:100%; background:#f2f2f2;}

.main5 .dwll .dwllce{ width:95%; margin:0 auto;  padding-bottom:2%;}

.main5 .dwll .dwllce .dl4{ padding:1.5% 0;}

.main5 .dwll .dwllce .dl4 dt{ font-size:16px; color:#333; white-space:nowrap; overflow:hidden;}

.main5 .dwll .dwllce .dl4 dt a{ color:#333;}

.main5 .dwll .dwllce .dl4 dt a:hover{ color:#a90619;}

.main5 .dwll .dwllce .dl4 dd{ font-size:14px; padding-top:1%; line-height:22px; color:#888;}

.main5 .dwll .dwllce .xiax{ width:11%; height:32px; background:#a90619; text-align:center; line-height:32px; font-size:14px; 

 border-radius:7px;  color:#fff;}

.main5 .dwll .dwllce .xiax a{ color:#fff; display:block; border-radius:5px;}

.main5 .dwll .dwllce .xiax a:hover{ color:#a90619; border:2px solid #a90619; border-radius:7px; background:#fff; }


    .compare-indicator {
      display: none;
    }


.mleft {
	margin-top: 15px;
	float: left;
}


.mleft:hover .select-menu {
	background-color: #2c222d;
}

.mleft:hover .select-menu-content {
	height: 250px;
	opacity: 1;
}
.verticalspacer{min-height:1px;}
.css_verticalspacer .verticalspacer{height:calc(100vh - 2497px);}
.colelem100,.verticalspacer{clear:both;}
.list0 li,.MenuBar .MenuItemContainer,.SlideShowContentPanel .fullscreen img,.css_verticalspacer .verticalspacer{position:relative;}

.pull-left{float: left;}

.section_two .pull-left{width: 310px;overflow: hidden;}

.link-wrap .pull-left{width: 95px;}

.link-wrap .pull-left a{line-height: 40px;padding: 2px 8px;color: #fff;}

.link-wrap .pull-left a:hover,.link-wrap .pull-right:hover{color: #fe9226;}
.menu-item .sub{display:none}
.sub-menu .menu-item-has-children:after{color:#fff}

.footer-widgets .widget-block { 
	width:273px;
	padding:25px 15px;
	float:left;
	margin:0 5px;
}

.footer-widgets h3.widget-title {
	font-family:"Open Sans", sans-serif;
	font-weight:bold;
	padding:0 0 15px;
	font-size:20px; line-height:25px;
}

aside .theme-widget-flickr h3.widget-title,
aside .theme-widget-photodune h3.widget-title { text-shadow:1px 1px 0 #fff; font-family:"Open Sans";font-weight:bold; font-size:20px; line-height:24px; padding:0 0 15px; }
#captureProfileWrapper .profile-name{display:inline-block;vertical-align:middle;line-height:22px;height:22px;overflow:hidden;max-width:19ex !important;white-space:nowrap;text-overflow:ellipsis}
#captureProfileWrapper .profile-name:after{display:inline-block;margin-left:4px;width:0;height:0;border:4px solid transparent;border-top-color:#fff;border-bottom:0 none;content:"";vertical-align:middle}
#csr-ratings-meta{float:left;margin-top:2px}


.copyright #csr-ratings-meta {
	margin-top: 0
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.off-canvas-wrap,.tab-bar{-webkit-backface-visibility:hidden}

.inner-wrap,.off-canvas-wrap{width:100%;position:relative}

.off-canvas-wrap{overflow:hidden}

.off-canvas-wrap.move-bottom,.off-canvas-wrap.move-left,.off-canvas-wrap.move-right,.off-canvas-wrap.move-top{min-height:100%;-webkit-overflow-scrolling:touch}

.off-canvas-wrap.move-left .exit-off-canvas{height:auto;width:auto;overflow:visible;clip:auto;position:absolute!important}

		#featured, #sidebar, .latest .thumb, .entry .thumb, .post a.more, .wp-pagenavi span.pages, #footer-bottom   { display: none; }

#acx_social_widget img, #acurax_si_widget_simple img, #short_code_si_icon img
{
margin-left:1px;
}

#acx_social_widget img:hover, #acurax_si_widget_simple img:hover, #short_code_si_icon img:hover
{
opacity:0.8;
}

.hpfooter
{
	margin: auto;
	position: relative;
	width: 947px;
	padding: 29px 0px 0px;
}

.hpfooter-shell
{
	background-color: #022422;
	height: 180px;
	position: relative;
	z-index: 3;
}


.portfolio-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 1px;
    height: 75px;
    background-color: #2c3e50;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.top-header .accesos-direct{height:50px;display:flex;align-items:center;width:70%;justify-content:space-around}
.top-header .accesos-direct a{font-size:.9em;color:#fff;text-decoration:none;cursor:pointer}
.top-header .accesos-direct a span{color:#fff;font-size:1.5em}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }

.menu-widget .menu-item a img {
	display: none;
}

.menu-item a.menu-image-title-before.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-before .menu-image-hover-wrapper {
	padding-left: 0;
}

.menu-item a img {
	display: none;
}
.fl-post img[class*="wp-image-"],.fl-post img.alignnone,.fl-post img.alignleft,.fl-post img.aligncenter,.fl-post img.alignright{height:auto;max-width:100%}
.alignnone{margin:5px 20px 20px 0}
a img.alignnone{margin:5px 20px 20px 0}
.wp-caption.alignnone{margin:5px 20px 20px 0}

            .wrapper header .header_inner .menu-content ul.gnavsns li.facebook a {
              background: #315096; }


.page-id-330 .menu-item-116 a  {background:#7f7f7f !important;color:#fff !important; padding:.5em 1em !important;}




.page-id-86 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-86 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-434 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-434 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-436 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-436 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.hamburger-menu-close-button {
    color:#fff;
}

	#imHeader_imMenuObject_04-menu-opened .hamburger-menu-close-button { display: block; font-family: Arial; font-size: 30px; text-align: right; padding: 5px 10px; color: rgba(255, 255, 255, 1); }

	#imHeader_imMenuObject_04-menu-opened .hamburger-menu-close-button span { cursor: pointer; }

	#imHeader_imMenuObject_03-menu-opened .hamburger-menu-close-button { display: block; font-family: Arial; font-size: 30px; text-align: right; padding: 5px 10px; color: rgba(255, 255, 255, 1); }

	#imHeader_imMenuObject_03-menu-opened .hamburger-menu-close-button span { cursor: pointer; }

#cb-footer #cb-widgets .cb-footer-widget-title {
    margin: 0 0 0px 0;
}
.cb-sidebar-widget .cb-sidebar-widget-title, .cb-multi-widget .tabbernav .tabberactive, .cb-author-page .cb-author-details .cb-meta .cb-author-page-contact, .cb-about-page .cb-author-line .cb-author-details .cb-meta .cb-author-page-contact, .cb-page-header, .cb-404-header, .cb-cat-header, #cb-footer #cb-widgets .cb-footer-widget-title span, #wp-calendar caption, .cb-tabs ul .current, #bbpress-forums li.bbp-header, #buddypress #members-list .cb-member-list-box .item .item-title, #buddypress div.item-list-tabs ul li.selected, #buddypress div.item-list-tabs ul li.current, #buddypress .item-list-tabs ul li:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li.active {
            border-bottom-color: #78aed5 ;
        }

  footer.bottom .column {
    margin-bottom: 4em; }

  section.pagecontent .column {
    position: relative; }


.column, .columns {
  padding-left: 0.625rem;
  padding-right: 0.625rem;
  width: 100%;
  float: left; }


.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
  float: right; }


.column.end:last-child:last-child, .end.columns:last-child:last-child {
  float: left; }


.column.row.row, .row.row.columns {
  float: none; }


.row .column.row.row, .row .row.row.columns {
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0; }


.reveal .column, .reveal .columns,
.reveal .columns {
  min-width: 0; }
#astro-resources li.astro-resources a,#astroarticles li.astroarticles a,#reports li.reps a,#calculators li.calcs a,#ebooks li.ebooks a,#freelessons li.freelessons a,#interps li.interps a,#library li.library a,#loverelationships li.loverelationships a,#syn li.syn a,#transits li.menu-item-object-transits_interp a,#prog li.prog a{background:#fff;color:#000}

.aside-2-service-img{
    margin-right: 70px;
}

.aside-2-service-container:nth-child(2n) .aside-2-service-img{
    margin-left: 70px;
    margin-right: 0px;
}

    .aside-2-service-container:nth-child(2) .aside-2-service-img{
        margin:auto;
    }

    .aside-2-service-container .aside-2-service-img{
        margin:auto;
    }


.front-page-2,
.front-page-3,
.front-page-4,
.front-page-5,
.front-page-6,
.front-page-7 {
	border-top: 54px solid transparent;
	margin-top: -54px;
	-webkit-background-clip: padding-box;
	-moz-background-clip:    padding;
	background-clip:         padding-box;
	position: relative;
	z-index: 9;
}

	
	.front-page-2,
	.front-page-3,
	.front-page-4,
	.front-page-5,
	.front-page-6,
	.front-page-7 {
		border-top: 0;
		margin-top: 0;
	}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}


.h-on-top.is-transparent #hero .container .hero__content {
  margin-top: 75px;
}
.popu strong{padding-left:16px}
.home .popu strong{padding-left:0}
.popu{margin:24px auto 36px auto;text-align:left}
.home .popu,.main-ebooks .popu{max-width:300px;display:inline-block}
.popu ul{list-style:none}
.popu strong,#pagefooter a{margin:initial;padding:initial;line-height:initial}
.popu li{padding:4px 0}
.fusion-carousel .fusion-carousel-positioner{position:relative}

.sub-menu .menu-item-has-children:after { color: #fff }
.aligncenter{display:block;margin-left:auto;margin-right:auto}
.book-mobile.aligncenter{width: 60%;}

.td-weather-temp-wrap {
  display: inline-block;
}

.td_block_weather .td-column-2 .td-weather-temp-wrap,
.td_block_weather .td-column-3 .td-weather-temp-wrap {
  position: relative;
  top: -3px;
  
}

.td_block_weather .td-column-3 .td-weather-temp-wrap {
  margin-right: 100px;
  
}

			header .site_decoration {
				position: absolute;
				bottom: 0px;
				right: 41px;
			}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}


.page-wrapper .posts-navigation .nav-next {
    float: right;
}

.awesome-icon-heart:before                { content: "\f004"; }

.awesome-icon-heart-empty:before          { content: "\f08a"; }
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none}
.service-location__container.mobile .sl__divider::after{content:'';position:absolute;width:90%;height:1px;background-color:#fff100;top:50%;left:5%}
.service-location__container.mobile .sl__divider::before{content:'';position:absolute;width:1px;height:90%;background-color:#fff100;top:5%;left:50%}
header .list-unstyled .menu-item a:hover,footer .list-unstyled .menu-item a:hover{text-decoration:none}
.tribe-events-list-widget .tribe-events-list-widget-events{padding:0 1.5rem;margin-bottom:1.25rem}
